/* Google fonts */
/* Rubik */
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-l.eot");
  src: url("/g/fonts/rubik/rubik-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-l.woff2") format("woff2"), url("/g/fonts/rubik/rubik-l.woff") format("woff"), url("/g/fonts/rubik/rubik-l.ttf") format("truetype"), url("/g/fonts/rubik/rubik-l.svg#rubik") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-r.eot");
  src: url("/g/fonts/rubik/rubik-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-r.woff2") format("woff2"), url("/g/fonts/rubik/rubik-r.woff") format("woff"), url("/g/fonts/rubik/rubik-r.ttf") format("truetype"), url("/g/fonts/rubik/rubik-r.svg#rubik") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-i.eot");
  src: url("/g/fonts/rubik/rubik-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-i.woff") format("woff"), url("/g/fonts/rubik/rubik-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-i.svg#rubik") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-m.eot");
  src: url("/g/fonts/rubik/rubik-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-m.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m.woff") format("woff"), url("/g/fonts/rubik/rubik-m.ttf") format("truetype"), url("/g/fonts/rubik/rubik-m.svg#rubik") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-m-i.eot");
  src: url("/g/fonts/rubik/rubik-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-m-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m-i.woff") format("woff"), url("/g/fonts/rubik/rubik-m-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-m-i.svg#rubik") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-b.eot");
  src: url("/g/fonts/rubik/rubik-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-b.woff2") format("woff2"), url("/g/fonts/rubik/rubik-b.woff") format("woff"), url("/g/fonts/rubik/rubik-b.ttf") format("truetype"), url("/g/fonts/rubik/rubik-b.svg#rubik") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-b-i.eot");
  src: url("/g/fonts/rubik/rubik-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-b-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-b-i.woff") format("woff"), url("/g/fonts/rubik/rubik-b-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-b-i.svg#rubik") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-bl.eot");
  src: url("/g/fonts/rubik/rubik-bl.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-bl.woff2") format("woff2"), url("/g/fonts/rubik/rubik-bl.woff") format("woff"), url("/g/fonts/rubik/rubik-bl.ttf") format("truetype"), url("/g/fonts/rubik/rubik-bl.svg#rubik") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-bl-i.eot");
  src: url("/g/fonts/rubik/rubik-bl-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-bl-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-bl-i.woff") format("woff"), url("/g/fonts/rubik/rubik-bl-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-bl-i.svg#rubik") format("svg");
  font-weight: 900;
  font-style: italic;
}
/* \Rubik */
/* End of Google fonts */
/*** Start css of #_lp_block_18847602[data-block-layout='342906'] .lpc-button--type-2 ***/

#_lp_block_18847602[data-block-layout='342906'] .lpc-button--type-2 {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,145,72,1);
}
#_lp_block_18847602[data-block-layout='342906'] .lpc-button--type-2:hover {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(255, 165, 92);
}
#_lp_block_18847602[data-block-layout='342906'] .lpc-button--type-2:active {
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgb(255, 120, 31);
}

/*** End css of #_lp_block_18847602[data-block-layout='342906'] .lpc-button--type-2 ***//*** Start css of #_lp_block_18847602[data-block-layout='342906'] .lpc-button--type-1 ***/

#_lp_block_18847602[data-block-layout='342906'] .lpc-button--type-1 {
	color: rgba(255,255,255,1);
	font-size: 13px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 100%;
	font-family: Rubik, sans-serif;
	font-style: normal;
}
#_lp_block_18847602[data-block-layout='342906'] .lpc-button--type-1:hover {
	color: rgb(255, 255, 255);
	font-size: 13px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 100%;
	font-family: Rubik, sans-serif;
	font-style: normal;
}
#_lp_block_18847602[data-block-layout='342906'] .lpc-button--type-1:active {
	color: rgb(235, 235, 235);
	font-size: 13px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 100%;
	font-family: Rubik, sans-serif;
	font-style: normal;
}

/*** End css of #_lp_block_18847602[data-block-layout='342906'] .lpc-button--type-1 ***/